{
  "item.dustydecorations.bucket_o_coins_bucket.description_0": "¡Sé como cierto pato aristocrático!",
  "block.dustydecor.n_64_door_iron.description_0": "Solo comandos",
  "block.dustydecor.cyan_wool_awning": "Toldo de lana cian",
  "block.dustydecor.cuttingboard": "Tabla de cortar",
  "block.dustydecorations.mocha_sea_window": "Ventana marina moca",
  "block.dustydecor.vintage_globe": "Globo terráqueo antiguo",
  "block.dustydecorations.oak_large_shelf": "Repisa grande de roble",
  "block.dustydecorations.red_wool_awning": "Toldo de lana roja",
  "block.dustydecorations.ground_2": "Calabaza vinatera",
  "block.dustydecorations.jars_6": "Frascos",
  "block.dustydecorations.portable_camera": "Cámara portátil",
  "block.dustydecorations.lime_cushion_slab": "Mueble de cojín lima",
  "block.dustydecorations.cooking_pot": "Olla de cocina",
  "block.dustydecorations.honey_sea_window": "Ventana marina de miel",
  "block.dustydecor.hanging_salmon": "Salmón colgado",
  "itemGroup.dustydecor.dusty_decor": "Dusty Decor",
  "block.dustydecor.purple_wool_awning": "Toldo de lana morada",
  "block.dustydecorations.yellow_cushion": "Cojín amarillo",
  "block.dustydecor.yellow_wool_awning": "Toldo de lana amarilla",
  "block.dustydecorations.mangrove_large_shelf": "Repisa grande de manglar",
  "block.dustydecorations.rusty_corrugated_metal_door": "Puerta de metal corrugado oxidado",
  "block.dustydecorations.jars_3": "Frascos",
  "block.dustydecorations.seastone_slab": "Baldosa de piedra marina",
  "block.dustydecorations.wedged_knife": "Cuchillo clavado",
  "block.dustydecorations.jars_2": "Frascos",
  "block.dustydecorations.jars_5": "Frascos",
  "block.dustydecorations.jars_4": "Frascos",
  "block.crustydustydecor.cooking_pot": "Olla de cocina",
  "block.dustydecorations.soul_wallpaper": "Papel tapiz de almas",
  "block.dustydecorations.fishbones": "Espinas de pescado",
  "block.crustydustydecor.cuttingboard": "Tabla de cortar",
  "block.dustydecor.wedged_cleaver": "Hacha de carnicero clavada",
  "block.dustydecorations.nautilus_lantern": "Linterna de caparazón de nautilus",
  "block.dustydecorations.sailor_wallpaper": "Papel tapiz de marinero",
  "block.crustydustydecor.hanging_salmon": "Salmón colgado",
  "item.dustydecorations.cerulean_seaglass_fragments": "Fragmentos de cristal de mar cerúleo",
  "block.dustydecorations.carved_beet": "Remolacha tallada",
  "block.dustydecorations.jungle_banister": "Barandal de jungla",
  "block.dustydecor.apple_barrel": "Barril de manzanas",
  "block.dustydecorations.burlap_sack.description_0": "Apilable",
  "block.dustydecorations.white_cushion_stairs": "Escaleras de cojín blanco",
  "block.dustydecorations.mooshroom_hide": "Tapete de piel de champivaca",
  "item.dustydecorations.hazel_seaglass_fragments": "Fragmentos de cristal de mar avellana",
  "block.dustydecorations.shoddy_copper_light.description_0": "Parpadea aleatoriamente",
  "block.dustydecorations.white_cushion": "Cojín blanco",
  "block.dustydecorations.spruce_banister": "Barandal de abeto",
  "block.crustydustydecor.beetroot_barrel": "Barril de remolachas",
  "block.dustydecorations.green_wool_awning": "Toldo de lana verde",
  "block.dustydecorations.snowy_cobblestone_stairs": "Escaleras de adoquín nevado",
  "block.dustydecorations.dark_oak_banister": "Barandal de roble oscuro",
  "block.dustydecorations.acacia_large_shelf": "Repisa grande de acacia",
  "block.dustydecor.n_64_wooden_door": "Puerta de madera N64",
  "block.crustydustydecor.rope": "Cuerda",
  "entity.dustydecorations.nautilus_golem": "Gólem de nautilus",
  "block.dustydecor.scattered_papers_3": "Papeles esparcidos",
  "block.dustydecor.scattered_paper_base": "Papeles esparcidos",
  "block.dustydecor.scattered_papers_4": "Papeles esparcidos",
  "block.dustydecorations.wicker_stairs": "Escaleras de mimbre",
  "block.dustydecorations.empty_barrel": "Barril vacío",
  "block.dustydecorations.teal_sea_window_pane": "Panel de ventana marina verde azulado",
  "block.dustydecor.scattered_papers_2": "Papeles esparcidos",
  "subtitles.nautilus_chimes": "Tintineo de campana de viento de nautilus",
  "subtitles.camerashoot": "Cámara antigua toma una foto",
  "block.dustydecor.corrugated_metal_slab": "Baldosa de metal corrugado",
  "block.dustydecorations.n_64_banister": "Barandal N64",
  "block.dustydecorations.scarlet_sea_glass_lamp": "Lámpara de cristal de mar escarlata",
  "block.dustydecorations.wedged_cleaver": "Hacha de carnicero clavada",
  "block.crustydustydecor.apple_barrel": "Barril de manzanas",
  "block.dustydecorations.pink_cushion_slab": "Mueble de cojín rosa",
  "block.dustydecorations.sweet_berry_pie_three_fourths": "Pay de bayas dulces",
  "block.dustydecor.cooking_pot": "Olla de cocina",
  "block.dustydecorations.scattered_paper_base": "Papeles esparcidos",
  "block.dustydecor.crimson_large_shelf": "Repisa grande carmesí",
  "block.dustydecorations.scattered_papers_2": "Papeles esparcidos",
  "block.dustydecorations.gold_coins": "Monedas de oro",
  "block.dustydecorations.scattered_papers_3": "Papeles esparcidos",
  "block.dustydecorations.glazed_ceramic_pot.description_0": "Apilable",
  "block.dustydecorations.cerulean_seaglass_pane": "Panel de cristal de mar cerúleo",
  "block.dustydecor.corrugated_metal_fence_gate": "Puerta de valla de metal corrugado",
  "block.dustydecorations.scattered_papers_4": "Papeles esparcidos",
  "block.dustydecorations.coral_embedded_seastone_bricks": "Ladrillos de piedra marina con coral",
  "block.dustydecorations.mint_sea_window_pane": "Panel de ventana marina de menta",
  "item.dustydecorations.raw_bratwurst": "Salchicha bratwurst cruda",
  "block.dustydecorations.burlap_stairs": "Escaleras de arpillera",
  "block.dustydecorations.fishing_lures_5": "Señuelos de pesca",
  "block.dustydecorations.carved_beet_2": "Remolacha tallada",
  "block.dustydecorations.fishing_lures_4": "Señuelos de pesca",
  "block.dustydecorations.carved_beet_3": "Remolacha tallada",
  "block.dustydecorations.fishing_lures_3": "Señuelos de pesca",
  "block.dustydecorations.fishing_lures_2": "Señuelos de pesca",
  "block.dustydecorations.cluttered_shelf_2": "Repisa desordenada",
  "block.dustydecorations.cluttered_shelf_3": "Repisa desordenada",
  "block.dustydecorations.cluttered_shelf_4": "Repisa desordenada",
  "gui.dustydecorations.cash_register.label_vintage_register": "Caja registradora antigua",
  "block.dustydecorations.cluttered_shelf_5": "Repisa desordenada",
  "block.dustydecorations.cow_hide_rug_2": "Tapete de piel de vaca",
  "block.dustydecorations.frying_pan": "Sartén de hierro",
  "block.dustydecor.pots_and_pans": "Ollas y sartenes",
  "block.dustydecorations.salmon_barrel": "Barril de salmón",
  "block.dustydecorations.holiday_ornament_2": "Adornos festivos",
  "block.dustydecorations.plushy.description_0": "Tiene 9 variantes",
  "block.dustydecorations.burlap_sack_two": "Costal de arpillera",
  "block.dustydecorations.frosted_seaglass": "Cristal de mar escarchado",
  "block.dustydecorations.regal_wallpaper": "Papel tapiz real",
  "block.dustydecorations.rusty_corrugated_metal_block": "Metal corrugado oxidado",
  "block.dustydecorations.beet_o_lantern.description_0": "Apilable",
  "block.dustydecorations.light_gray_cushion_stairs": "Escaleras de cojín gris claro",
  "block.dustydecorations.hanging_knives": "Cuchillos colgados",
  "item.dustydecorations.liquorice_seaglass_fragment": "Fragmentos de cristal de mar de regaliz",
  "block.dustydecorations.seastone_stairs": "Escaleras de piedra marina",
  "block.dustydecorations.cyan_wool_awning": "Toldo de lana cian",
  "block.dustydecor.treasure_map": "Mapa del tesoro",
  "block.dustydecorations.light_gray_cushion": "Cojín gris claro",
  "block.dustydecorations.purple_wool_awning": "Toldo de lana morada",
  "block.dustydecorations.beet_wicker_basket": "Canasta de mimbre con remolachas",
  "block.crustydustydecor.life_preserver": "Salvavidas",
  "block.dustydecorations.pots_and_pans_three": "Ollas y sartenes",
  "block.dustydecorations.honey_seaglass_pane": "Panel de cristal de mar de miel",
  "block.dustydecorations.bucket_o_coins": "Monedas nadables",
  "block.dustydecorations.cow_hide_rug_3": "Tapete de piel de vaca",
  "subtitles.lightturnon": "Luz de mala calidad se enciende",
  "block.dustydecorations.shoddy_copper_light": "Luz de cobre de mala calidad",
  "block.dustydecor.glass_buoy_3": "Boya de cristal",
  "block.dustydecorations.liquorice_sea_window_pane": "Panel de ventana marina de regaliz",
  "block.dustydecor.glass_buoy_2": "Boya de cristal",
  "item.dustydecorations.burlap": "Arpillera",
  "block.dustydecorations.snowy_stone_bricks_stairs": "Escaleras de ladrillos de piedra nevados",
  "block.crustydustydecor.salmon_barrel": "Barril de salmón",
  "block.dustydecor.glass_buoy_4": "Boya de cristal",
  "block.dustydecorations.wrapped_meat": "Carne envuelta",
  "block.dustydecorations.liquorice_sea_window": "Ventana marina de regaliz",
  "block.dustydecorations.apple_barrel": "Barril de manzanas",
  "block.dustydecorations.n_64_wooden_door.description_0": "Solo comandos",
  "item.dustydecorations.cooked_bratwurst": "Salchicha bratwurst ahumada",
  "block.dustydecorations.mint_seaglass": "Cristal de mar de menta",
  "block.crustydustydecor.glass_buoy_2": "Boya de cristal",
  "block.dustydecorations.copper_light.description_0": "Se puede encender y apagar",
  "block.crustydustydecor.glass_buoy_3": "Boya de cristal",
  "block.dustydecorations.wicker_slab": "Baldosa de mimbre",
  "block.crustydustydecor.glass_buoy_4": "Boya de cristal",
  "block.dustydecorations.scarlett_seaglass": "Cristal de mar escarlata",
  "block.dustydecorations.gourd": "Calabaza vinatera",
  "block.dustydecorations.rope": "Cuerda",
  "block.dustydecorations.taiga_paper_lantern": "Linterna de papel de taiga",
  "advancements.welcome_to_dusty_decor.title": "¡Bienvenidos a Dusty Decorations!",
  "block.dustydecorations.sandstone_tile_stairs": "Escaleras de azulejos de arenisca",
  "subtitles.snowy_stone_hit": "Piedra nevada rompiéndose",
  "block.dustydecorations.copper_lion_door_knocker": "Aldaba de cobre con forma de león",
  "block.dustydecorations.purple_cushion": "Cojín morado",
  "block.dustydecorations.light_blue_wool_awning": "Toldo de lana azul claro",
  "block.dustydecorations.rope_coil": "Cuerda enrollada",
  "block.dustydecor.small_bookshelf_2": "Librero pequeño",
  "block.dustydecorations.plush_9": "Peluche",
  "block.dustydecorations.wrapped_meat.description_0": "Apilable",
  "block.dustydecorations.plush_8": "Peluche",
  "subtitles.corrugateddooropen": "Puerta de metal se abre",
  "block.dustydecor.small_bookshelf_3": "Librero pequeño",
  "block.dustydecorations.paper_lantern": "Linterna de papel",
  "block.dustydecorations.ground_2.description_0": "Apilable",
  "block.dustydecorations.magenta_cushion_slab": "Mueble de cojín magenta",
  "block.dustydecorations.crimson_banister": "Barandal carmesí",
  "block.dustydecorations.cold_seaglass_ceramic_tile": "Azulejo de cerámica de cristal de mar frío",
  "block.dustydecorations.life_preserver": "Salvavidas",
  "block.dustydecorations.beetroot_barrel": "Barril de remolachas",
  "block.crustydustydecor.knife_and_cutting_board": "Cuchillo y tabla de cortar",
  "block.crustydustydecor.rope_coil": "Cuerda enrollada",
  "block.dustydecorations.corrugated_metal_button": "Botón de metal corrugado",
  "block.dustydecorations.hanging_sailor_flag_5": "Bandera de marinero colgada",
  "block.dustydecorations.hanging_sailor_flag_4": "Bandera de marinero colgada",
  "block.dustydecorations.teal_seaglass_lamp": "Lámpara de cristal de mar verde azulado",
  "block.dustydecorations.hanging_sailor_flag_6": "Bandera de marinero colgada",
  "block.dustydecorations.dry_bamboo_banister": "Barandal de bambú seco",
  "block.dustydecorations.cow_skull": "Cráneo de bovino",
  "block.dustydecorations.taupe_sea_window_pane": "Panel de ventana marina topo",
  "block.dustydecorations.brown_cushion": "Cojín café",
  "block.dustydecorations.n_64_door_iron.description_0": "Solo comandos",
  "block.dustydecorations.hanging_sailor_flag_3": "Bandera de marinero colgada",
  "block.dustydecor.books_2": "Libros",
  "block.dustydecor.books_3": "Libros",
  "block.dustydecorations.hanging_sailor_flag_2": "Bandera de marinero colgada",
  "item.dustydecorations.honey_seaglass_fragments": "Fragmentos de cristal de mar de miel",
  "subtitles.filmplay": "Reproduciendo rollo de película",
  "block.dustydecorations.hazel_seaglass_lamp": "Lámpara de cristal de mar avellana",
  "block.crustydustydecor.cluttered_shelf": "Repisa desordenada",
  "block.dustydecor.small_bookshelf": "Librero pequeño",
  "block.dustydecorations.hanging_frying_pan": "Sartén colgado",
  "block.crustydustydecor.wooden_buoy_2": "Boya de madera",
  "block.crustydustydecor.wooden_buoy_3": "Boya de madera",
  "block.dustydecorations.light_blue_cushion": "Cojín azul claro",
  "block.dustydecorations.vine_wallpaper_2": "Papel tapiz de enredaderas",
  "block.dustydecorations.smooth_stone_brick_wall": "Muro de ladrillos de piedra pulida",
  "block.dustydecorations.vine_wallpaper_3": "Papel tapiz de enredaderas",
  "block.dustydecorations.pots_and_pans": "Ollas y sartenes",
  "block.dustydecorations.copper_light": "Luz de cobre",
  "block.dustydecorations.warm_seaglass_ceramic_tile_slab": "Baldosa de azulejo de cristal de mar cálido",
  "item.dustydecorations.teal_seaglass_fragments": "Fragmentos de cristal de mar verde azulado",
  "block.crustydustydecor.hanging_knives": "Cuchillos colgados",
  "block.dustydecorations.light_gray_cushion_slab": "Mueble de cojín gris claro",
  "block.dustydecorations.orange_cushion_slab": "Mueble de cojín naranja",
  "block.dustydecorations.n_64_door_iron": "Puerta de metal N64",
  "block.dustydecorations.spruce_large_shelf": "Repisa grande de abeto",
  "block.dustydecorations.small_bookshelf_3": "Librero pequeño",
  "block.dustydecorations.small_bookshelf_2": "Librero pequeño",
  "block.dustydecorations.ceramic_pot_4": "Maceta de cerámica",
  "block.dustydecorations.beet_o_lantern": "Remolacha de Halloween",
  "block.dustydecor.corrugated_metal_trapdoor": "Trampilla de metal corrugado",
  "block.dustydecor.cluttered_shelf": "Repisa desordenada",
  "block.dustydecor.books": "Libros",
  "block.dustydecor.jars": "Frascos",
  "block.crustydustydecor.small_shelf": "Repisa desordenada",
  "block.dustydecor.decorative_bowl": "Cuenco decorativo",
  "block.dustydecorations.magenta_cushion": "Cojín magenta",
  "block.dustydecorations.ceramic_pot_2": "Maceta de cerámica",
  "block.dustydecorations.ceramic_pot_3": "Maceta de cerámica",
  "block.dustydecorations.corrugated_metal_grate": "Rejilla de metal corrugado",
  "block.dustydecorations.gourd_3": "Calabaza vinatera",
  "block.dustydecor.empty_barrel": "Barril vacío",
  "block.dustydecorations.cherry_banister": "Barandal de cerezo",
  "advancements.welcome_to_dusty_decor.descr": "¡Bienvenido al mod Dusty Decorations! (Este logro desbloquea todas las recetas)",
  "block.dustydecorations.glowberries_barrel": "Barril de bayas luminosas",
  "block.dustydecorations.pink_wool_awning": "Toldo de lana rosa",
  "item.dustydecorations.mocha_seaglass_fragments": "Fragmentos de cristal de mar moca",
  "block.dustydecorations.smooth_seastone_wall": "Muro de piedra marina pulida",
  "block.dustydecorations.gold_coins_full": "Monedas de oro",
  "block.dustydecorations.wolf_skull": "Cráneo de canino",
  "block.dustydecorations.blue_cushion": "Cojín azul",
  "block.dustydecorations.cold_seaglass_ceramic_tile_slab": "Baldosa de azulejo de cristal de mar frío",
  "block.dustydecorations.blue_cushion_slab": "Mueble de cojín azul",
  "block.dustydecorations.equine_skull": "Cráneo de equino",
  "block.dustydecorations.light_gray_wool_awning": "Toldo de lana gris claro",
  "block.crustydustydecor.corrugated_metal_slab": "Baldosa de metal corrugado",
  "block.dustydecorations.snowy_cobblestone_wall": "Muro de adoquín nevado",
  "block.dustydecorations.gray_wool_awning": "Toldo de lana gris",
  "block.dustydecorations.hazel_sea_window_pane": "Panel de ventana marina avellana",
  "block.dustydecorations.honey_jar": "Frasco de miel",
  "block.dustydecorations.jungle_large_shelf": "Repisa grande de jungla",
  "block.dustydecorations.sweet_berry_pie_one_fourths": "Pay de bayas dulces",
  "block.dustydecorations.corrugated_metal_pressure_plate": "Placa de presión de metal corrugado",
  "block.dustydecor.acacia_large_shelf": "Repisa grande de acacia",
  "subtitles.cash_register": "¡¡Cha-ching!!",
  "block.dustydecorations.liquorice_seaglass_pane": "Panel de cristal de mar de regaliz",
  "block.crustydustydecor.carrot_barrel": "Barril de zanahorias",
  "block.dustydecorations.glass_buoy_4": "Boya de cristal",
  "block.dustydecorations.decorative_bowl": "Cuenco decorativo",
  "block.dustydecorations.glass_buoy_3": "Boya de cristal",
  "block.dustydecorations.coral_embedded_seastone_stairs": "Escaleras de piedra marina con coral",
  "block.dustydecorations.glass_buoy_2": "Boya de cristal",
  "block.crustydustydecor.treasure_map": "Mapa del tesoro",
  "block.dustydecorations.wooden_buoy_3": "Boya de madera",
  "block.dustydecorations.wooden_buoy_2": "Boya de madera",
  "block.dustydecorations.scattered_gold_coins_2": "Monedas de oro esparcidas",
  "block.dustydecorations.rusty_corrugated_metal_stairs": "Escaleras de metal corrugado oxidado",
  "block.dustydecorations.scattered_gold_coins_3": "Monedas de oro esparcidas",
  "block.dustydecorations.birch_banister": "Barandal de abedul",
  "block.dustydecorations.cerulean_sea_window": "Ventana marina cerúlea",
  "block.dustydecorations.plain_cushion_stairs": "Escaleras de cojín sencillo",
  "block.dustydecorations.pickle_wicker_basket": "Canasta de mimbre con pepinillos",
  "block.crustydustydecor.potato_barrel": "Barril de papas",
  "block.dustydecorations.sakura_paper_lantern": "Linterna de papel de cerezo",
  "block.dustydecorations.pumpkin_scarecrow": "Espantapájaros de calabaza",
  "block.dustydecorations.frosted_seaglass_lamp": "Lámpara de cristal de mar escarchado",
  "item.dustydecorations.scarlet_seaglass_fragments": "Fragmentos de cristal de mar escarlata",
  "subtitles.filmreelstart": "La película comienza a rodar",
  "block.dustydecorations.mud_brick_quoin": "Esquina de ladrillos de lodo",
  "block.dustydecorations.taupe_seaglass": "Cristal de mar topo",
  "block.dustydecor.glowberries_barrel": "Barril de bayas luminosas",
  "block.dustydecorations.acacia_banister": "Barandal de acacia",
  "block.dustydecorations.burlap_carpet": "Tapete de arpillera",
  "item.dustydecorations.bratwurst_dog": "Hot dog de bratwurst",
  "block.dustydecorations.winter_garland": "Guirnalda de invierno",
  "block.dustydecor.lime_wool_awning": "Toldo de lana lima",
  "block.crustydustydecor.cluttered_shelf_2": "Repisa desordenada",
  "block.crustydustydecor.cluttered_shelf_3": "Repisa desordenada",
  "block.crustydustydecor.cluttered_shelf_4": "Repisa desordenada",
  "block.dustydecorations.burlap_slab": "Baldosa de arpillera",
  "block.crustydustydecor.cluttered_shelf_5": "Repisa desordenada",
  "block.dustydecor.corrugated_metal_button": "Botón de metal corrugado",
  "block.dustydecorations.magenta_wool_awning": "Toldo de lana magenta",
  "block.dustydecorations.fall_garland": "Guirnalda de otoño",
  "block.dustydecorations.warped_banister": "Barandal distorsionado",
  "block.dustydecorations.orange_cushion_stairs": "Escaleras de cojín naranja",
  "block.dustydecorations.andesite_quoin": "Esquina de andesita",
  "block.dustydecor.corrugated_metal_roofing": "Toldo de metal corrugado",
  "block.dustydecorations.mocha_seaglass_pane": "Panel de cristal de mar moca",
  "block.dustydecorations.scattered_gold_coins": "Monedas de oro esparcidas",
  "block.dustydecorations.stacked_paper": "Papel apilado",
  "block.dustydecorations.green_cushion_slab": "Mueble de cojín verde",
  "block.dustydecor.corrugated_metal_stairs": "Escaleras de metal corrugado",
  "block.dustydecorations.vintage_globe": "Globo terráqueo antiguo",
  "block.dustydecorations.seastone_brick_stairs": "Escaleras de ladrillos de piedra marina",
  "block.dustydecorations.lime_cushion_stairs": "Escaleras de cojín lima",
  "block.dustydecorations.green_cushion": "Cojín verde",
  "block.dustydecorations.snowmen_wallpaper": "Papel tapiz de muñecos de nieve",
  "block.dustydecor.dark_oak_large_shelf": "Repisa grande de roble oscuro",
  "block.dustydecorations.snowflake_wallpaper": "Papel tapiz de copos de nieve",
  "block.dustydecorations.cow_hide_rug": "Tapete de piel de vaca",
  "block.dustydecorations.tuff_quoin": "Esquina de toba",
  "block.dustydecorations.small_shelf_block": "Repisa pequeña",
  "block.dustydecorations.seastone_brick_wall": "Muro de ladrillos de piedra marina",
  "block.dustydecorations.rusty_corrugated_metal_roofing": "Techado de metal corrugado oxidado",
  "block.crustydustydecor.frying_pan": "Sartén",
  "block.dustydecorations.warm_seaglass_ceramic_tile_stairs": "Escaleras de azulejo de cristal de mar cálido",
  "item_group.crustydustydecor.dusty_decor": "Dusty Decor",
  "item.dustydecorations.mint_seaglass_fragments": "Fragmentos de cristal de mar de menta",
  "block.dustydecorations.gray_cushion": "Cojín gris",
  "block.dustydecorations.beetroot_scarewcrow": "Espantapájaros de remolacha",
  "block.dustydecorations.sunflower_wallpaper": "Papel tapiz de girasoles",
  "block.dustydecorations.warm_seaglass_ceramic_tile": "Azulejo de cerámica de cristal de mar cálido",
  "block.dustydecorations.red_cushion_slab": "Mueble de cojín rojo",
  "block.dustydecorations.sundial": "Reloj de sol",
  "block.dustydecorations.rusty_corrugated_metal_grate": "Rejilla de metal corrugado oxidado",
  "block.dustydecorations.mocha_seaglass": "Cristal de mar moca",
  "block.dustydecorations.gray_cushion_stairs": "Escaleras de cojín gris",
  "block.dustydecorations.lime_cushion": "Cojín lima",
  "block.dustydecorations.coral_embedded_seastone_slab": "Baldosa de piedra marina con coral",
  "block.dustydecorations.magenta_cushion_stairs": "Escaleras de cojín magenta",
  "block.dustydecor.cod_barrel": "Barril de bacalao",
  "block.dustydecor.small_shelf_block": "Repisa pequeña",
  "block.dustydecorations.peony_wicker_basket": "Canasta de mimbre con peonías",
  "block.dustydecor.sweet_berries_barrel": "Barril de bayas dulces",
  "block.crustydustydecor.corrugated_metal_fence_gate": "Puerta de valla de metal corrugado",
  "block.dustydecorations.apple_wicker_basket": "Canasta de mimbre con manzanas",
  "block.dustydecorations.white_cushion_slab": "Mueble de cojín blanco",
  "block.dustydecorations.orange_cushion": "Cojín naranja",
  "block.dustydecorations.treasure_map": "Mapa del tesoro",
  "block.dustydecorations.cyan_cushion_slab": "Mueble de cojín cian",
  "block.dustydecorations.pink_petal_wicker_basket": "Canasta de mimbre con pétalos rosas",
  "block.dustydecorations.copper_light_on": "Luz de cobre",
  "block.dustydecorations.n_64_wooden_door": "Puerta de madera N64",
  "block.dustydecorations.salmon_wicker_basket": "Canasta de mimbre con salmón",
  "block.dustydecorations.rusty_corrugated_metal_trapdoor": "Trampilla de metal corrugado oxidado",
  "block.dustydecorations.big_megalodon_tooth": "Diente de megalodón grande",
  "block.dustydecorations.brown_cushion_stairs": "Escaleras de cojín café",
  "block.dustydecor.n_64_door_iron": "Puerta de metal N64",
  "block.dustydecorations.ink_n_quill": "Tintero y pluma",
  "block.dustydecor.hanging_knives": "Cuchillos colgados",
  "block.dustydecorations.hanging_salmon": "Salmón colgado",
  "block.dustydecor.poster_3": "Póster colgado",
  "block.dustydecor.poster_4": "Póster colgado",
  "block.dustydecor.poster_5": "Póster colgado",
  "block.dustydecor.poster_6": "Póster colgado",
  "block.dustydecor.poster_7": "Póster colgado",
  "item_group.dustydecorations.dusty_decor": "Dusty Decorations",
  "block.dustydecorations.cyan_cushion_stairs": "Escaleras de cojín cian",
  "block.dustydecor.poster_8": "Póster colgado",
  "block.dustydecor.poster_9": "Póster colgado",
  "block.dustydecorations.seastone_brick_slab": "Baldosa de ladrillos de piedra marina",
  "block.dustydecorations.gold_coins_8": "Monedas de oro",
  "block.dustydecorations.sweet_berry_pie": "Pay de bayas dulces",
  "block.dustydecorations.plushy_7": "Peluche",
  "block.dustydecor.salmon_barrel": "Barril de salmón",
  "item_group.dustydecor.dusty_decor": "Dusty Decor",
  "block.dustydecorations.gold_coins_4": "Monedas de oro",
  "block.dustydecorations.plushy_3": "Peluche",
  "block.dustydecorations.smooth_stone_brick": "Ladrillo de piedra pulida",
  "item.dustydecorations.bucket_o_coins_bucket": "Cubeta con monedas",
  "block.dustydecorations.copper_wallpaper": "Papel tapiz de cobre",
  "block.dustydecorations.plushy_4": "Peluche",
  "block.dustydecor.light_blue_wool_awning": "Toldo de lana azul claro",
  "block.dustydecorations.gold_coins_6": "Monedas de oro",
  "block.dustydecorations.plushy_5": "Peluche",
  "block.dustydecorations.ceramic_pot.description_0": "Apilable",
  "block.dustydecorations.plushy_6": "Peluche",
  "block.dustydecorations.sailor_flag_3": "Bandera de marinero",
  "block.dustydecorations.sailor_flag_4": "Bandera de marinero",
  "block.dustydecorations.stellar_wallpaper_4": "Papel tapiz estelar",
  "block.dustydecorations.sailor_flag_2": "Bandera de marinero",
  "block.dustydecorations.plushy_2": "Peluche",
  "block.dustydecorations.stellar_wallpaper_2": "Papel tapiz estelar",
  "block.dustydecorations.stellar_wallpaper_3": "Papel tapiz estelar",
  "block.dustydecorations.sailor_flag_5": "Bandera de marinero",
  "block.dustydecorations.smooth_stone_quoin": "Esquina de piedra pulida",
  "block.dustydecorations.sandstone_mosaic_tile": "Mosaico de azulejos de arenisca",
  "block.dustydecorations.sailor_flag_6": "Bandera de marinero",
  "block.dustydecorations.copper_frying_pan": "Sartén de cobre",
  "block.dustydecorations.big_shark_jaws": "Mandíbulas de tiburón grandes",
  "block.dustydecorations.blackstone_quoin": "Esquina de piedra negra",
  "block.dustydecorations.smooth_seastone": "Piedra marina pulida",
  "subtitles.snowystonebreak": "Piedra nevada se rompe",
  "block.dustydecorations.carrot_wicker_basket": "Canasta de mimbre con zanahorias",
  "block.dustydecorations.black_cushion": "Cojín negro",
  "block.dustydecor.poster_2": "Póster colgado",
  "block.dustydecor.glass_buoy": "Boya de cristal",
  "block.crustydustydecor.cod_barrel": "Barril de bacalao",
  "block.dustydecorations.stellar_wallpaper": "Papel tapiz estelar",
  "block.dustydecorations.mint_seaglass_pane": "Panel de cristal de mar de menta",
  "block.crustydustydecor.hanging_cod": "Bacalao colgado",
  "block.dustydecorations.andesite_mural": "Mural de andesita",
  "block.dustydecorations.mooshroom_hide_2": "Tapete de piel de champivaca",
  "block.dustydecorations.taupe_seaglass_lamp": "Lámpara de cristal de mar topo",
  "block.dustydecorations.dark_oak_large_shelf": "Repisa grande de roble oscuro",
  "block.dustydecor.spruce_large_shelf": "Repisa grande de abeto",
  "entity.minecraft.villager.dustydecorations.antique_dealer": "Anticuario",
  "block.dustydecorations.embedded_fish_fossil.description_0": "Suelta varios fósiles y mandíbulas",
  "block.dustydecor.white_wool_awning": "Toldo de lana blanca",
  "block.dustydecorations.mint_sea_window": "Ventana marina de menta",
  "block.dustydecorations.corrugated_metal_roofing": "Techado de metal corrugado",
  "block.dustydecor.n_64_wooden_door.description_0": "Solo comandos",
  "block.dustydecor.cluttered_shelf_3": "Repisa desordenada",
  "block.dustydecorations.red_cushion_stairs": "Escaleras de cojín rojo",
  "block.dustydecor.cluttered_shelf_4": "Repisa desordenada",
  "block.dustydecorations.deepslate_embedded_fish_fossil.description_0": "Suelta varios fósiles y mandíbulas",
  "block.dustydecorations.orchid_paper_lantern": "Linterna de papel de orquídea",
  "subtitles.lamplighton": "Acciona el interruptor de luz",
  "block.dustydecor.cluttered_shelf_5": "Repisa desordenada",
  "block.dustydecorations.honey_seaglass": "Cristal de mar de miel",
  "block.dustydecorations.sweet_berries_wicker_basket": "Canasta de mimbre con bayas dulces",
  "block.dustydecorations.knife_and_cutting_board": "Cuchillo y tabla de cortar",
  "block.dustydecor.cluttered_shelf_2": "Repisa desordenada",
  "block.dustydecorations.gold_coins_14": "Monedas de oro",
  "block.dustydecorations.hazel_sea_window": "Ventana marina avellana",
  "block.dustydecorations.gold_coins_12": "Monedas de oro",
  "block.dustydecorations.giant_chains": "Cadenas gigantes",
  "block.dustydecorations.dusty_decorations_logo": "Logotipo de Dusty Decorations",
  "block.dustydecorations.gold_coins_10": "Monedas de oro",
  "block.dustydecorations.crimson_large_shelf": "Repisa grande carmesí",
  "block.dustydecorations.snowy_stone_bricks_slab": "Baldosa de ladrillos de piedra nevada",
  "block.dustydecorations.panda_paper_lantern": "Linterna de papel de panda",
  "block.dustydecor.green_wool_awning": "Toldo de lana verde",
  "block.dustydecorations.creeper_paper_lantern": "Linterna de papel de Creeper",
  "block.dustydecor.warped_large_shelf": "Repisa grande distorsionada",
  "block.dustydecorations.giant_anchor": "Ancla gigante",
  "block.dustydecorations.open_book": "Libro abierto",
  "block.dustydecor.corrugated_metal_pressure_plate": "Placa de presión de metal corrugado",
  "block.dustydecorations.plushy": "Peluche",
  "block.dustydecorations.blue_cushion_stairs": "Escaleras de cojín azul",
  "block.dustydecorations.festive_forest_wallpaper": "Papel tapiz de bosque festivo",
  "block.dustydecorations.pumpkin_wallpaper": "Papel tapiz de calabazas",
  "block.dustydecorations.copper_light_on.description_0": "Se puede encender y apagar",
  "subtitles.filmrollends": "El rollo de película termina",
  "block.dustydecorations.hanging_copper_frying_pan": "Sartén de cobre colgado",
  "block.dustydecorations.purple_cushion_stairs": "Escaleras de cojín morado",
  "block.dustydecorations.snowy_stone_bricks": "Ladrillos de piedra nevada",
  "block.dustydecorations.corrugated_metal_slab": "Baldosa de metal corrugado",
  "block.dustydecorations.corrugated_metal_trapdoor": "Trampilla de metal corrugado",
  "block.dustydecorations.burlap_awning": "Toldo de arpillera",
  "block.dustydecor.cherry_large_shelf": "Repisa grande de cerezo",
  "block.dustydecorations.red_cushion": "Cojín rojo",
  "block.dustydecorations.anchor": "Ancla oxidada",
  "block.dustydecorations.chicken_jockey_paper_lantern": "Linterna de papel de jinete avícola",
  "block.dustydecorations.beet_lantern_3": "Remolacha de Halloween",
  "block.dustydecorations.rusty_corrugated_metal_fence_gate": "Puerta de valla de metal corrugado oxidada",
  "block.dustydecorations.beet_lantern_2": "Remolacha de Halloween",
  "block.dustydecor.rope": "Cuerda",
  "block.dustydecor.jungle_large_shelf": "Repisa grande de jungla",
  "block.dustydecor.blue_wool_awning": "Toldo de lana azul",
  "block.dustydecorations.burlap_block": "Bloque de arpillera",
  "block.dustydecorations.cherry_large_shelf": "Repisa grande de cerezo",
  "block.dustydecorations.warped_large_shelf": "Repisa grande distorsionada",
  "block.dustydecorations.ink_n_quill.description_0": "WIP",
  "block.dustydecorations.bookstack": "Pila de libros",
  "block.dustydecorations.cyan_cushion": "Cojín cian",
  "block.dustydecorations.burlap_sack": "Costal de arpillera",
  "block.dustydecorations.fishing_lures": "Señuelos de pesca",
  "block.dustydecorations.hanging_lasso.description_0": "En desarrollo",
  "block.dustydecorations.nutcracker": "Cascanueces",
  "block.dustydecorations.chiseled_seastone": "Ladrillo de piedra marina cincelado",
  "block.dustydecorations.green_cushion_stairs": "Escaleras de cojín verde",
  "block.dustydecorations.pillager_paper_lantern": "Linterna de papel de maldeano",
  "block.dustydecorations.iron_door_knocker": "Aldaba de hierro",
  "block.dustydecorations.smooth_seastone_stairs": "Escaleras de piedra marina pulida",
  "block.dustydecorations.retro_wallpaper": "Papel tapiz submarino",
  "block.dustydecorations.teal_seaglass": "Cristal de mar verde azulado",
  "block.dustydecorations.winter_reef": "Corona de invierno",
  "block.dustydecor.hanging_cod": "Bacalao colgado",
  "block.dustydecor.wooden_buoy_2": "Boya de madera",
  "block.dustydecor.brown_wool_awning": "Toldo de lana café",
  "block.dustydecor.wooden_buoy_3": "Boya de madera",
  "block.crustydustydecor.small_shelf_block": "Repisa pequeña",
  "block.dustydecorations.rusty_corrugated_button": "Botón de metal corrugado oxidado",
  "block.dustydecor.poster_decor": "Póster colgado",
  "block.dustydecorations.poster_decor_1": "Póster colgado",
  "block.dustydecorations.hanging_sausages": "Salchichas colgadas",
  "block.dustydecor.rope_coil": "Cuerda enrollada",
  "block.dustydecorations.potato_wicker_basket": "Canasta de mimbre con papas",
  "block.dustydecorations.hanging_gourds": "Calabazas colgadas",
  "block.crustydustydecor.corrugated_metal_fence": "Valla de metal corrugado",
  "block.dustydecor.corrugated_door": "Puerta corrugada",
  "block.dustydecorations.small_bookshelf": "Librero pequeño",
  "block.dustydecorations.scarlet_sea_window": "Ventana marina escarlata",
  "block.dustydecor.light_gray_wool_awning": "Toldo de lana gris claro",
  "block.dustydecorations.honey_seaglass_lamp": "Lámpara de cristal de mar de miel",
  "block.dustydecorations.corrugated_metal": "Metal corrugado",
  "block.dustydecorations.taupe_sea_window": "Ventana marina topo",
  "block.dustydecor.bookstack": "Pila de libros",
  "block.dustydecorations.wooden_buoy": "Boya de madera",
  "block.crustydustydecor.pots_and_pans": "Ollas y sartenes",
  "block.dustydecorations.fall_garland_3": "Guirnalda de otoño",
  "block.dustydecor.stacked_paper": "Papel apilado",
  "block.dustydecorations.embedded_fish_fossil": "Fósil de pez incrustado",
  "block.dustydecorations.books_2": "Libros",
  "block.dustydecorations.fall_garland_2": "Guirnalda de otoño",
  "block.dustydecorations.books_3": "Libros",
  "block.dustydecor.birch_large_shelf": "Repisa grande de abedul",
  "block.crustydustydecor.scattered_papers_2": "Papeles esparcidos",
  "block.crustydustydecor.scattered_papers_4": "Papeles esparcidos",
  "block.crustydustydecor.scattered_papers_3": "Papeles esparcidos",
  "block.dustydecorations.smooth_seastone_slab": "Baldosa de piedra marina pulida",
  "block.dustydecorations.vintage_cash_register.description_0": "Puede almacenar 9 pilas de objetos",
  "block.dustydecorations.smooth_stone_brick_stairs": "Escaleras de ladrillos de piedra pulida",
  "block.dustydecorations.lime_wool_awning": "Toldo de lana lima",
  "block.dustydecorations.purple_cushion_slab": "Mueble de cojín morado",
  "block.dustydecorations.pots_and_pans_two": "Ollas y sartenes",
  "subtitles.lightwhitenoise": "Zumbido de luz de cobre",
  "block.dustydecorations.mocha_sea_window_pane": "Panel de ventana marina moca",
  "block.dustydecorations.gray_cushion_slab": "Mueble de cojín gris",
  "block.dustydecorations.displayed_oars": "Remos de exhibición",
  "block.dustydecorations.deepslate_embedded_fish_fossil": "Fósil de pez en pizarra profunda",
  "block.dustydecorations.glazed_ceramic_pot_3": "Maceta de cerámica vidriada",
  "block.dustydecorations.glazed_ceramic_pot_2": "Maceta de cerámica vidriada",
  "item.dustydecorations.frosted_seaglass_fragment": "Fragmentos de cristal de mar escarchado",
  "block.crustydustydecor.corrugated_metal_block": "Metal corrugado",
  "block.dustydecorations.liquorice_seaglass": "Cristal de mar de regaliz",
  "block.dustydecorations.cerulean_seaglass_lamp": "Lámpara de cristal de mar cerúleo",
  "block.dustydecor.small_globe": "Globo terráqueo",
  "block.dustydecorations.blue_wool_awning": "Toldo de lana azul",
  "block.dustydecorations.wrapped_meat_2": "Carne envuelta",
  "block.dustydecorations.wrapped_meat_3": "Carne envuelta",
  "block.dustydecorations.wrapped_meat_4": "Carne envuelta",
  "block.dustydecor.pink_wool_awning": "Toldo de lana rosa",
  "block.dustydecorations.glazed_ceramic_pot_4": "Maceta de cerámica vidriada",
  "block.dustydecor.magenta_wool_awning": "Toldo de lana magenta",
  "block.dustydecorations.tea_kettle": "Tetera",
  "block.dustydecorations.carved_beet.description_0": "Apilable",
  "block.crustydustydecor.glowberries_barrel": "Barril de bayas luminosas",
  "block.dustydecorations.corrugated_metal_stairs": "Escaleras de metal corrugado",
  "block.dustydecorations.mini_snowman": "Mini muñeco de nieve",
  "block.crustydustydecor.wooden_buoy": "Boya de madera",
  "block.dustydecor.mangrove_large_shelf": "Repisa grande de mangle",
  "block.dustydecor.small_glass_buoys_3": "Boyas de cristal pequeñas",
  "block.dustydecorations.sweet_berries_barrel": "Barril de bayas dulces",
  "block.dustydecorations.jars": "Frascos",
  "block.dustydecorations.hanging_lasso": "Lazo colgado",
  "block.dustydecorations.lilac_wicker_basket": "Canasta de mimbre con lilas",
  "block.dustydecorations.frosted_seaglass_pane": "Panel de cristal de mar escarchado",
  "fluid.dustydecorations.bucket_o_coins": "Monedas nadables",
  "block.dustydecorations.festive_striped_wallpaper": "Papel tapiz de rayas festivas",
  "block.crustydustydecor.dusty_anchor": "Ancla",
  "block.dustydecorations.honey_jar_2": "Frasco de miel",
  "block.dustydecorations.honey_jar_3": "Frasco de miel",
  "block.dustydecorations.hanging_sailor_flag": "Bandera de marinero colgada",
  "block.dustydecorations.yellow_cushion_stairs": "Escaleras de cojín amarillo",
  "block.crustydustydecor.small_bookshelf_3": "Librero pequeño",
  "block.dustydecorations.corrugated_metal_fence_gate": "Puerta de valla de metal corrugado",
  "block.dustydecorations.ceramic_pot": "Maceta de cerámica",
  "block.dustydecorations.open_book_6": "Libro abierto",
  "block.dustydecorations.brown_wool_awning": "Toldo de lana café",
  "block.dustydecorations.glazed_ceramic_pot": "Maceta de cerámica vidriada",
  "block.dustydecorations.red_sandstone_quoin": "Esquina de arenisca roja",
  "block.dustydecorations.open_book_4": "Libro abierto",
  "block.dustydecorations.poster_decor": "Póster colgado",
  "block.dustydecorations.open_book_5": "Libro abierto",
  "block.dustydecorations.open_book_2": "Libro abierto",
  "block.dustydecorations.open_book_3": "Libro abierto",
  "block.dustydecorations.warden_paper_lantern": "Linterna de papel de Warden",
  "block.dustydecorations.seaglass_embedded_gravel": "Grava con cristal de mar",
  "block.dustydecorations.movie_camera_on": "Cámara de cine",
  "block.crustydustydecor.sweet_berries_barrel": "Barril de bayas dulces",
  "block.dustydecorations.carrot_barrel": "Barril de zanahorias",
  "block.dustydecorations.bookstack_2": "Pila de libros",
  "block.dustydecorations.snowy_cobblestone": "Adoquín nevado",
  "block.crustydustydecor.small_bookshelf": "Librero pequeño",
  "block.dustydecorations.pink_cushion_stairs": "Escaleras de cojín rosa",
  "block.dustydecorations.bookstack_3": "Pila de libros",
  "block.dustydecorations.vintage_cash_register": "Caja registradora antigua",
  "block.dustydecorations.sandstone_tile": "Azulejo de arenisca",
  "block.dustydecorations.snowy_cobblestone_slab": "Baldosa de adoquín nevado",
  "block.dustydecor.small_glass_buoys_2": "Boyas de cristal pequeñas",
  "block.crustydustydecor.corrugated_metal_stairs": "Escaleras de metal corrugado",
  "subtitles.corrugateddoorclose": "Puerta de metal se cierra",
  "block.dustydecorations.monster_wallpaper": "Papel tapiz de monstruos",
  "block.dustydecorations.seastone": "Piedra marina",
  "block.crustydustydecor.corrugated_metal_trapdoor": "Trampilla de metal corrugado",
  "block.dustydecorations.poster_3": "Póster colgado",
  "block.dustydecorations.poster_4": "Póster colgado",
  "block.dustydecorations.poster_2": "Póster colgado",
  "block.dustydecorations.poster_7": "Póster colgado",
  "block.dustydecorations.glass_buoy": "Boya de cristal",
  "block.dustydecorations.poster_8": "Póster colgado",
  "block.dustydecorations.poster_5": "Póster colgado",
  "block.dustydecorations.poster_6": "Póster colgado",
  "block.dustydecorations.poster_9": "Póster colgado",
  "block.dustydecorations.sunflower_wallpaper_3": "Papel tapiz de girasoles",
  "block.dustydecorations.frosted_seawindow": "Ventana marina escarchada",
  "block.dustydecorations.sunflower_wallpaper_2": "Papel tapiz de girasoles",
  "block.dustydecorations.rose_wicker_basket": "Canasta de mimbre con rosas",
  "block.dustydecorations.mocha_seaglass_lamp": "Lámpara de cristal de mar moca",
  "block.dustydecorations.scarlett_seaglass_pane": "Panel de cristal de mar escarlata",
  "block.dustydecorations.glowberries_wicker_basket": "Canasta de mimbre con bayas luminosas",
  "block.dustydecorations.small_glass_buoys": "Boyas de cristal pequeñas",
  "block.dustydecor.corrugated_metal_block": "Metal corrugado",
  "block.dustydecor.dusty_anchor": "Ancla",
  "block.dustydecorations.birch_large_shelf": "Repisa grande de abedul",
  "block.dustydecorations.brown_cushion_slab": "Mueble de cojín café",
  "block.dustydecorations.displayed_oars.description_0": "En desarrollo",
  "subtitles.lightburnout": "La luz defectuosa se funde",
  "block.dustydecorations.pots_and_pans.description_0": "Apilable",
  "block.dustydecorations.gold_coins.description_0": "Apilable",
  "block.dustydecorations.plain_cushion": "Cojín sencillo",
  "block.crustydustydecor.scattered_paper_base": "Papeles esparcidos",
  "block.dustydecorations.sandstone_quoin": "Esquina de arenisca",
  "block.dustydecorations.pink_cushion": "Cojín rosa",
  "block.dustydecorations.white_wool_awning": "Toldo de lana blanca",
  "block.dustydecorations.shoddy_copper_light_off": "Luz de cobre defectuosa",
  "block.dustydecorations.rusty_corrugated_metal_fence": "Valla de metal corrugado oxidada",
  "block.dustydecorations.vine_wallpaper": "Papel tapiz de enredaderas",
  "block.dustydecorations.corrugated_metal_fence": "Valla de metal corrugado",
  "block.dustydecor.carrot_barrel": "Barril de zanahorias",
  "block.dustydecor.bookstack_3": "Pila de libros",
  "block.dustydecorations.holiday_ornaments_6": "Adornos festivos",
  "block.dustydecorations.holiday_ornaments_7": "Adornos festivos",
  "block.dustydecorations.cerulean_sea_window_pane": "Panel de ventana marina cerúlea",
  "block.dustydecorations.holiday_ornaments_4": "Adornos festivos",
  "block.dustydecorations.plain_cushion_slab": "Mueble de cojín sencillo",
  "block.dustydecorations.holiday_ornaments_5": "Adornos festivos",
  "block.dustydecor.potato_barrel": "Barril de papas",
  "block.dustydecorations.holiday_ornaments_3": "Adornos festivos",
  "block.dustydecor.bookstack_2": "Pila de libros",
  "block.dustydecor.corrugated_metal_fence": "Valla de metal corrugado",
  "block.dustydecorations.hazel_seaglass": "Cristal de mar avellana",
  "block.dustydecorations.cluttered_shelf": "Repisa desordenada",
  "block.dustydecorations.cerulean_seaglass": "Cristal de mar cerúleo",
  "block.dustydecorations.frosted_seawindow_pane": "Panel de ventana marina escarchada",
  "block.dustydecorations.bamboo_banister": "Barandal de bambú",
  "block.dustydecorations.light_blue_cushion_stairs": "Escaleras de cojín azul claro",
  "block.crustydustydecor.wedged_knife": "Cuchillo clavado",
  "block.dustydecorations.pots_and_pans_stack.description_0": "Apilable",
  "block.dustydecorations.burlap_sack_stack": "Costal de arpillera",
  "block.dustydecorations.winter_garland_3": "Guirnalda de invierno",
  "block.dustydecorations.holiday_ornaments_8": "Adornos festivos",
  "block.dustydecorations.retro_wallpaper.description_0": "Sin usar",
  "block.dustydecorations.winter_garland_2": "Guirnalda de invierno",
  "block.dustydecor.life_preserver": "Salvavidas",
  "block.dustydecorations.mangrove_banister": "Barandal de mangle",
  "block.dustydecorations.small_glass_buoys_2": "Boyas de cristal pequeñas",
  "block.dustydecor.oak_large_shelf": "Repisa grande de roble",
  "block.dustydecorations.mint_seaglass_lamp": "Lámpara de cristal de mar de menta",
  "block.dustydecorations.small_glass_buoys_3": "Boyas de cristal pequeñas",
  "block.dustydecorations.camera": "Cámara",
  "block.dustydecorations.light_blue_cushion_slab": "Mueble de cojín azul claro",
  "block.dustydecorations.taupe_seaglass_pane": "Panel de cristal de mar topo",
  "block.dustydecorations.stone_mural": "Mural de piedra pulida",
  "item.dustydecorations.taupe_seaglass_fragments": "Fragmentos de cristal de mar topo",
  "block.dustydecorations.nautilus_wind_chime": "Campanas de viento de cristal de mar y náutilo",
  "block.dustydecorations.potato_barrel": "Barril de papas",
  "block.dustydecorations.hazel_seaglass_pane": "Panel de cristal de mar avellana",
  "block.dustydecorations.black_cushion_stairs": "Escaleras de cojín negro",
  "block.dustydecor.beetroot_barrel": "Barril de remolachas",
  "block.dustydecorations.seastone_quoin": "Esquina de piedra marina",
  "block.dustydecorations.sweet_berry_pie_half": "Pay de bayas dulces",
  "block.dustydecorations.small_nautilus_shell": "Concha de náutilo pequeña",
  "block.crustydustydecor.glass_buoy": "Boya de cristal",
  "block.dustydecor.orange_wool_awning": "Toldo de lana naranja",
  "block.dustydecorations.small_globe": "Globo terráqueo",
  "block.dustydecor.frying_pan": "Sartén",
  "block.dustydecorations.orange_wool_awning": "Toldo de lana naranja",
  "block.dustydecorations.teal_sea_window": "Ventana marina verde azulado",
  "block.dustydecorations.cuttingboard": "Tabla de cortar",
  "block.dustydecorations.bamboo_large_shelf": "Repisa grande de bambú",
  "block.dustydecorations.teal_seaglass_pane": "Panel de cristal de mar verde azulado",
  "block.dustydecorations.gourd.description_0": "Apilable",
  "block.dustydecorations.sea_pickle_barrel": "Barril de pepinos de mar",
  "block.dustydecorations.holiday_ornaments": "Adornos festivos",
  "block.dustydecor.bamboo_large_shelf": "Repisa grande de bambú",
  "block.dustydecorations.snowy_stone_bricks_wall": "Muro de ladrillos de piedra nevada",
  "block.dustydecorations.black_cushion_slab": "Mueble de cojín negro",
  "block.dustydecorations.cod_barrel": "Barril de bacalao",
  "block.dustydecorations.pots_and_pans_stack": "Ollas y sartenes",
  "block.dustydecor.small_glass_buoys": "Boyas de cristal pequeñas",
  "block.dustydecorations.seastone_bricks": "Ladrillos de piedra marina",
  "block.crustydustydecor.decorative_bowl": "Cuenco decorativo",
  "block.dustydecor.wooden_buoy": "Boya de madera",
  "block.dustydecorations.oak_banister": "Barandal de roble",
  "block.dustydecorations.yellow_cushion_slab": "Mueble de cojín amarillo",
  "block.dustydecor.poster_decor_1": "Póster colgado",
  "block.dustydecorations.poster_10": "Póster colgado",
  "block.dustydecorations.big_nautilus_shell": "Concha de náutilo grande",
  "block.dustydecor.black_wool_awning": "Toldo de lana negra",
  "block.crustydustydecor.wedged_cleaver": "Cuchilla clavada",
  "block.dustydecorations.wicker": "Mimbre",
  "item.dustydecorations.nautilus_golem_spawn_egg": "Generar gólem de náutilo",
  "block.dustydecorations.yellow_wool_awning": "Toldo de lana amarilla",
  "block.dustydecorations.black_wool_awning": "Toldo de lana negra",
  "block.dustydecorations.scarlet_sea_window_pane": "Panel de ventana marina escarlata",
  "block.dustydecorations.seastone_mural": "Mural de piedra marina",
  "block.dustydecorations.rusty_corrugated_metal_slab": "Baldosa de metal corrugado oxidada",
  "block.dustydecorations.books": "Libros",
  "block.dustydecorations.wicker_basket": "Canasta de mimbre",
  "block.dustydecor.poster_10": "Póster colgado",
  "block.dustydecorations.villager_paper_lantern": "Linterna de papel de aldeano",
  "block.dustydecorations.movie_camera": "Cámara de cine",
  "block.dustydecorations.diorite_mural": "Mural de diorita",
  "block.dustydecorations.cod_wicker_basket": "Canasta de mimbre con bacalao",
  "block.dustydecorations.smooth_stone_brick_slab": "Baldosa de ladrillos de piedra pulida",
  "block.dustydecorations.granite_quoin": "Esquina de granito",
  "block.crustydustydecor.small_bookshelf_2": "Librero pequeño",
  "block.dustydecorations.corrugated_metal_door": "Puerta de metal corrugado",
  "block.dustydecorations.small_shark_jaws": "Mandíbulas de tiburón pequeñas",
  "block.dustydecor.gray_wool_awning": "Toldo de lana gris",
  "block.dustydecor.knife_and_cutting_board": "Cuchillo y tabla de cortar",
  "block.dustydecorations.honey_jar.description_0": "Apilable",
  "block.dustydecorations.honey_sea_window_pane": "Panel de ventana marina de miel",
  "block.dustydecorations.cold_seaglass_ceramic_tile_stairs": "Escaleras de azulejo de cristal de mar frío",
  "block.dustydecorations.granite_mural": "Mural de granito",
  "block.dustydecorations.fairylights": "Serie de luces",
  "block.dustydecorations.liquorice_seaglass_lamp": "Lámpara de cristal de mar de regaliz",
  "block.dustydecorations.hanging_cod": "Bacalao colgado",
  "block.dustydecor.jars_5": "Frascos",
  "block.crustydustydecor.corrugated_metal_roofing": "Toldo de metal corrugado",
  "block.dustydecorations.sailor_flag": "Bandera de marinero",
  "block.dustydecorations.rusty_corrugated_pressure_plate": "Placa de presión de metal corrugado oxidada",
  "block.dustydecorations.diorite_quoin": "Esquina de diorita",
  "block.dustydecor.wedged_knife": "Cuchillo clavado",
  "block.dustydecor.jars_4": "Frascos",
  "block.dustydecorations.seaglass_embedded_sand": "Arena con cristal de mar",
  "block.dustydecor.jars_6": "Frascos",
  "block.dustydecor.red_wool_awning": "Toldo de lana roja",
  "block.dustydecor.jars_3": "Frascos",
  "block.dustydecor.jars_2": "Frascos",
  "block.dustydecorations.sandstone_tile_slab": "Baldosa de azulejo de arenisca"
}